Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 14:58:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  /startOver Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659319476 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554950190 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  ?? Agent:   Hi Ahmed  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.  Agent:   We see that you are contacting regarding your order ID: 9659319476 Customer:  Hello Customer:  Yes Customer:  I want to know Customer:  When it will be delivered Customer:  ?? Customer:  Do you see my chat?? Customer:  ???? Customer:  ?? Customer:  When will you answer me ,please? Customer:  ?!?! Customer:  ?????? Customer:  ??? Customer:  ??? Customer:  What are this customer service Agent:  May I request you to be on hold while I retrieve those information for you Agent:  Thank you for holding up Agent:  Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours Agent:  Is there anything else that i can assist you with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  When will my order be delivered? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  ??? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to talk to agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  967042674210880001 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  967042674210880001 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9670426742 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:46 PM, 18th Jun                     ahmed                    ??           06:47 PM, 18th Jun                   Sohaib                   Hi  Ahmed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:47 PM, 18th Jun                     ahmed                    Hello           06:48 PM, 18th Jun                     ahmed                    I ordered dress in the morning Wednesday to pick up store           06:49 PM, 18th Jun                     ahmed                    And didn’t receive time to collect           06:49 PM, 18th Jun                     ahmed                    In the same day after many hours I ordered one for home delivery and I have received yesterday           06:50 PM, 18th Jun                   Sohaib                   Is this your order number : 9670426742           06:51 PM, 18th Jun                     ahmed                    Yes           06:51 PM, 18th Jun                     ahmed                    ??           06:53 PM, 18th Jun                     ahmed                    ??           06:53 PM, 18th Jun                   Sohaib                   We see that you have placed your order on Jun 16, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days.           06:53 PM, 18th Jun                     ahmed                    ??           06:53 PM, 18th Jun                     ahmed                    Ok thank you           06:54 PM, 18th Jun                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.  We Appreciate your cooperation with us           06:54 PM, 18th Jun                     ahmed                    Thank           06:54 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2732226